﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td { margin: 0; outline-style: none; outline-width: 0; padding: 0; }
input { outline-style: none; outline-width: 0; }
body, html { line-height: 1.5em; min-width: 998px; color: #333; overflow:hidden;}
body, table, td, input, select, option, textarea { font-family: Verdana, "Lucida Grande"; font-size: 12px; }
table { outline-style: none; outline-width: 0; padding: 0; }
body { background: #FCF7DC url(images/bk_shadow.jpg) center top repeat-y; }
.body_scroll { overflow-y: scroll; position:absolute; top:0; left:0; right:0; left:0; z-index:0; height:100%; }
input { outline: none; }
a { text-decoration: none; color: #000ff; }
a:hover { color: #D54E21; }

/* Windows */
.windows_mask { position: fixed; background: #000; opacity: 0.4; filter: alpha(opacity=40); top: 0; left: 0; bottom: 0; right: 0; z-index: 9999999; }
.windows_container { position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 9999999; }
.windows_message_nav { box-shadow: 0 0 18px #000; -moz-box-shadow: 0 0 18px #000; -webkit-box-shadow: 0 0 18px #000; background: #eee; text-align: center; padding: 20px; margin: 150px auto 0 auto; width: 350px; border: 2px solid #555; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.windows_100 { background: #eee; border: 1px solid #555; position: absolute; top: 10px; left: 10px; right: 10px; bottom: 10px; }
.help_div { color: #555; font-style: italic; padding: 3px 0; white-space: normal !important; font-weight: normal !important; text-decoration: none !important; text-align:left; }
.loading_div { background: #ccc url(images/small_loading.gif) center center no-repeat; opacity: 0.8; filter: alpha(opacity=80); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

/* Default */
a.bookmark { font-size: 0; padding: 0; margin: 0; height: 0; width: 0; }
.hidden { display: none !important; }
.nav_clear { clear: both; }
.center_hr { background: #A6A9A2; border: 1px solid #fff; border-top: 0; height: 2px; box-shadow: 0 0 15px #888; -moz-box-shadow: 0 0 15px #888; -webkit-box-shadow: 0 0 15px #888; }
.center_title { color: #0B4D6D; font-weight: bold; text-transform: uppercase; font-size: 12px; padding-bottom: 5px; }
.admin_edit_nav { background: #efefef; border: 1px solid #dcdcdc; border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; margin-top: 5px; padding: 3px 5px; }
.admin_edit_a { background: url(images/edit.gif) no-repeat; padding: 1px 0 1px 18px; }
.padding_5 { padding: 5px; }
.required { color: #ff0000; font-weight: bold; padding-left: 3px; }
span.mark_red { color: #ff0000 !important; font-weight: bold !important; }

.radius6 { border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; }
.radius6-tl { border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; }
.radius6-tr { border-top-right-radius: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.radius6-bl { border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; }
.radius6-br { border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }

.nav_error { background-color: #FFEBE8; border: 1px solid #CC0000; margin: 5px 1px; padding: 15px; text-align: left;border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.nav_error_item { list-style-type: disc; list-style-position: inside; color: #333; }
.nav_complete { background-color: #AAF3F2; border: 1px solid #2D7D7C; margin: 5px 1px; padding: 15px; text-align: left;border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.nav_complete_item { list-style-type: disc; list-style-position: inside; color: #333; }

.corner_textbox { background: #fff; border: 1px solid #bcbcbc; color: #333; font-size: 12px; padding: 3px; margin: 1px;border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.corner_textbox:focus { background: #FFFFDD; border: 1px solid #D2AB60; }
.corner_select { background: #fff; border: 1px solid silver; color: #333; font-size: 12px; height: 1.95em; padding: 2px; margin: 1px; border-radius: 4px;-moz-border-radius: 4px; -webkit-border-radius: 4px; }
.corner_select option { padding: 2px; }
.corner_button { background: #f8f8f8; border: 1px solid #bcbcbc; color: #595959; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; cursor: pointer; font-size: 12px; padding: 2px 10px; text-decoration: none; }
.corner_button:hover { border: 1px solid #dfdfdf; color: #333; }
*.btn_disabled, .btn_disabled:hover { border: 1px solid #DFDFDF; opacity: 0.6; filter: alpha(opacity=60); }
*.red_textbox { border: 1px solid #ff0000; background-color: #FEE6E6 !important; }

/* Zone */
.root { width: 998px; margin: 0 auto; padding-top: 6px; text-align: left; }
.nav_center { }

#nav_1 { float: left; }
#nav_2 { } #nav_2 .nav_clear:first-child { display: none}
#nav_3 { }
#nav_5 { margin-bottom: 5px; background: #EEE5BC; }
#nav_6_7_8_9_10_11 { }

#nav_6_7 { padding: 0 3px; }
#nav_6 { width: 50%; float: left; margin-right: 3px; margin-left: -3px; }
#nav_7 { width: 50%; float: right; margin-left: 3px; margin-right: -3px; }

#nav_9_10 { padding: 0 3px; }
#nav_9 { width: 50%; float: left; margin-right: 3px; margin-left: -3px; }
#nav_10 { width: 50%; float: right; margin-left: 3px; margin-right: -3px; }

#nav_4 { float: left; width: 210px; margin-right: 5px; }	/* Left column */
#nav_11 { float: right; width: 235px; padding-left: 5px; }	/* Right column */

.tree_columns #nav_5_6_7_8_9_10_11 { float: right; width: 783px; vertical-align: top; overflow-x:hidden; }
.tree_columns #nav_6_7_8_9_10 { float: left; width: 543px; overflow-x:hidden;}
.two_columns_left #nav_5_6_7_8_9_10_11 { float: right; width: 783px; vertical-align: top; }
.two_columns_right #nav_5_6_7_8_9_10_11 { float: left; width: 758px; vertical-align: top; }

.one_columns #nav_5_6_7_8_9_10_11 { vertical-align: top; }

/* Advertise */
.adv_container { margin-bottom: 5px; }

.adv_h_seq_container { }
.adv_h_seq_container .adv_h_seq { display: block; float: left; }
.adv_v_seq_container { }
.adv_v_seq_container .adv_v_seq { display: block; clear: both; }
.adv_h_mar_container { white-space: nowrap; min-height: 1px; overflow: hidden; }
.adv_h_mar_container .adv_repeat { display: inline-block; white-space:nowrap; }
.adv_h_mar_container .adv_h_mar { display: inline-block; }
.adv_v_mar_container { display: block; overflow: hidden; }
.adv_v_mar_container .adv_v_mar { display: block; clear: both; background: #fff; }
.adv_rand_container { }
.adv_rand_container .adv_rand { display: none; }
.adv_rand_container .adv_rand:first-child { display: block; }

/* Banner & Logo */
.banner_box { padding-bottom:5px }
.logo_box { } .banner_box p, .logo_box p, .adv_container p { margin:0 !important; padding:0 !important;}

/* Navigator */
.navigator { padding: 4px 10px; color: #333; }
.navigator a { color: #7E6B05; }
.navigator a.selected { font-weight: bold; }

/* Banner Login */
.bnl_container { float: left; margin-bottom: 5px; padding: 5px 0 5px 5px; color: #333; }
.bnl_container a { color: #333; }
.bnl_welcome { font-weight: bold; color: #333; }

/* Language Box */
.lng_container { float: right; position: relative; z-index: 750; height:20px; margin-top:3px; margin:5px 0 5px 10px; }
.lng_container a { margin-right: 5px; }
.lng_container a.lng_active, .lng_container a.lng_active:hover { color: #888; font-weight: bold; }

/* unikey */
.unikey_container { border: 1px solid #EAD890; background: #F8F1D5; float: right; padding: 4px 8px; margin-bottom: 5px; }
.unikey_container input[type=radio] { vertical-align: -2px; margin: 0 3px 0 5px; padding: 0; }
.unikey_off, .unikey_on { background: url(images/unikey.jpg) no-repeat; height: 16px; width: 16px; font-size: 1px; float: right; margin-left: 10px; }
.unikey_on { background-position: -16px 0; }

/* Footer */
.ft_container { }
.ft_row1 { background: url(images/footer.jpg) repeat-x; position: relative; z-index: 9; padding: 8px; }
.ft_row2 { position: relative; padding: 6px; }
.ft_demo { position: absolute; top: 2px; }
.ft_domain, .ft_domain:hover { color: #333; }
.ft_copyright { text-align: center; }
.ft_vnvnlogo img { vertical-align: -4px; }
.ft_bestview { text-align: center; }
.ft_themes { position: absolute; right: 0; top: 3px; }
.ft_nolicensed { padding: 4px 0 3px 0; }

/* Search Google */
.sg_container { position: relative; z-index: 10; }
.sg_absolute { position: absolute; right: 5px; top: 7px; }
.sg_searchtext { background: #fff url(images/google.jpg) center center no-repeat; }
.sg_searchbtn { background: url(images/search.png) center center no-repeat; width: 18px; height: 18px; border: 0; cursor: pointer; vertical-align: -1px; }

/* Search VNVN */
.svn_container { float: right; padding: 1px 5px; }
.svn_searchtext { background: #fff url(images/vnvn.jpg) center center no-repeat; }
.svn_searchbtn { background: url(images/search.png) center center no-repeat; width: 18px; height: 18px; border: 0; cursor: pointer; vertical-align: -1px; }

/* Email Register */
.emr_container { text-align: center; }
.emr_acceptrule { vertical-align: -1px; margin-right: 5px; }
.emr_email { width: 90%; margin: 5px 0; }
.erm_message { padding: 5px 0; color: #0E5B7C; font-weight: bold; }
.emr_submit { margin: 5px 0; }

/* paging */
.pg_container { }
.pg_sort { float: left; vertical-align: middle; }
.pg_paging { float: right; white-space: nowrap; margin-bottom: 5px; }
.pg_pagesize_nav { float: right; clear: both; margin-bottom: 5px; }
.pg_pagesize { width: 45px; }
.sortgo, .pb_pagego { background: url(images/btn_Go.jpg) 0 3px no-repeat; font-size: 0; width: 18px; height: 18px; border: 0; cursor: pointer; margin: 1px; vertical-align: 4px; }
.pg_viewing_text { font-style: italic; }
.pg_item { font-size: 10px; font-style: normal; background: #eee; border: 1px solid #e3e3e3; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 3px 6px; color: #1C6280; font-weight: bold; }
.pg_item:hover { border: 1px solid #D54321; color: #D54E21; text-decoration: none; }
.pg_item_active, .pg_item_active:hover { background: #dfdfdf; border: 1px solid #d3d3d3; color: #555; font-weight: normal; cursor: default; }
.pg_pagenow { width: 37px; text-align: center; }
.pg_pagesize_nav_left { float: left; }

.pg_layout_top { margin-bottom: 5px; }
.pg_layout_top .pg_sort { margin-bottom: 5px; }
.pg_layout_bottom { margin-top: 5px; }
.pg_layout_bottom .pg_sort { margin-top: 5px; }
.pg_layout_bottom .pg_paging { margin-top: 5px; }
.pg_layout_bottom .pg_pagesize_nav { margin-top: 5px; margin-bottom: 0; }

/* Rating Large */
.trl_rating, .trl_rating_0 { background: url(images/star.gif) no-repeat; width: 115px; height: 20px; display: block; position: relative; margin: 0 !important; padding: 0 !important; clear: both; }
.trl_rating li { float: left; display: block; width: 10px; height: 20px; cursor: pointer; }
.trl_rating li.trl_1 { }
.trl_rating li.trl_0 { width: 13px; }

.trl_rating_1 { background-position: 0px -23px; }
.trl_rating_2 { background-position: 0px -46px; }
.trl_rating_3 { background-position: 0px -69px; }
.trl_rating_4 { background-position: 0px -92px; }
.trl_rating_5 { background-position: 0px -115px; }
.trl_rating_6 { background-position: 0px -138px; }
.trl_rating_7 { background-position: 0px -161px; }
.trl_rating_8 { background-position: 0px -184px; }
.trl_rating_9 { background-position: 0px -207px; }
.trl_rating_10 { background-position: 0px -230px; }

/* Rating Small */
.rt_rating { background: url(images/star_small.gif) no-repeat; border: 0px; float: right; width: 64px; height: 12px; font-size: 0px; margin: 2px 0 0 10px; }
.rt_rating_1 { background-position: center -12px; }
.rt_rating_2 { background-position: center -24px; }
.rt_rating_3 { background-position: center -36px; }
.rt_rating_4 { background-position: center -48px; }
.rt_rating_5 { background-position: center -60px; }
.rt_rating_6 { background-position: center -72px; }
.rt_rating_7 { background-position: center -84px !important; }
.rt_rating_8 { background-position: center -96px; }
.rt_rating_9 { background-position: center -108px; }
.rt_rating_10 { background-position: center -120px; }

/* News List */
.news_list_container { margin-bottom: 5px; }
.news_list_content { background: #fff; padding: 5px 7px; }

/* News List Item */
.nl_container { }
.nl_items { margin-bottom: 7px; }
.nl_items_active { background: #FFF4DC; padding: 5px; border: 1px solid #E3C37F; }
.nl_header { padding-bottom: 2px; }
.nl_content { text-align: justify; overflow: hidden; }
.nl_tooltip { text-align: justify; display: none; }

.nl_col_2_1 { float: left; width: 50%; }
.nl_col_2_1 .nl_items { padding-right: 5px; }
.nl_col_2_2 { float: right; width: 50%; }
.nl_col_2_2 .nl_items { padding-left: 5px; }

.nl_col_3_1 { float: left; width: 33.33%; }
.nl_col_3_1 .nl_items { padding-right: 5px; }
.nl_col_3_2 { float: left; width: 33.33%; }
.nl_col_3_2 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_3_3 { float: right; width: 33.33%; }
.nl_col_3_3 .nl_items { padding-left: 5px; }

.nl_col_4_1 { float: left; width: 25%; }
.nl_col_4_1 .nl_items { padding-right: 5px; }
.nl_col_4_2 { float: left; width: 25%; }
.nl_col_4_2 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_4_3 { float: left; width: 25%; }
.nl_col_4_3 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_4_4 { float: right; width: 25%; }
.nl_col_4_4 .nl_items { padding-left: 5px; }

.nl_col_5_1 { float: left; width: 20%; }
.nl_col_5_1 .nl_items { padding-right: 5px; }
.nl_col_5_2 { float: left; width: 20%; }
.nl_col_5_2 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_5_3 { float: left; width: 20%; }
.nl_col_5_3 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_5_4 { float: left; width: 20%; }
.nl_col_5_4 .nl_items { padding-left: 5px; padding-right: 5px; }
.nl_col_5_5 { float: right; width: 20%; }
.nl_col_5_5 .nl_items { padding-left: 5px; }

.nl_toggle { background: url(images/toggle_bullet.gif) -13px 0 no-repeat; width: 13px; height: 13px; display: inline-block; vertical-align: -2px; }
.nl_toggle_expand { background-position: 0 0; }
.nl_title { color: #0000ff; font-weight: bold; }
.nl_title:hover { text-decoration: underline; }
.nl_datetime { color: #A7A7A7; font-size: 10px; }
.nl_viewed { color: #777; font-size: 10px; }
.nl_hasmedia { background: url(images/video.png) no-repeat; width: 16px; height: 16px; display: inline-block; vertical-align: -3px; }

.nl_thumb { float: left; }
.nl_thumb img { border: 0; margin: 4px 5px 0 0; padding: 2px; border: 1px solid #ccc; }
.nl_brief { display: inline; }
.nl_readmore { float: right; }

.nl_noresult { font-weight: bold; color: #333; text-align: left; }

.nl_viewbydate_nav { padding: 5px 7px; background: #fff; }
.nl_viewbydate_picker { position: relative; }
.nl_viewbydate_text { display: block; width: 120px; border: 0; height: 24px; padding: 0; margin: 0; visibility: hidden; }
.nl_viewbydate_btn { position: absolute; height: 18px; width: 120px; top: 0; left: 0; margin: 0; }

.nl_display_left-detail { margin-left: 5px; margin-right: 5px; }
.nl_display_left-detail .nl_first_row { width: 60%; float: left; margin-left: -5px; margin-right: 5px; text-align: justify; }
.nl_display_left-detail .nl_all_row { width: 40%; float: right; margin-right: -5px; margin-left: 5px; text-align: justify; }

.nl_display_right-detail { margin-left: 5px; margin-right: 5px; }
.nl_display_right-detail .nl_first_row { width: 60%; float: right; margin-left: 5px; margin-right: -5px; text-align: justify; }
.nl_display_right-detail .nl_all_row { width: 40%; float: left; margin-right: 5px; margin-left: -5px; text-align: justify; }

.nl_display_thumbnail .nl_items { text-align: center; }
.nl_display_thumbnail .nl_thumb { float: none; }
.nl_display_thumbnail .nl_datetime { display: block; }
.nl_display_thumbnail .nl_viewed { display: block; }
.nl_display_thumbnail .nl_rating { display: block; float: none; background-position: top center; width: auto; margin: 0; }

.nl_booklist { float: right; margin: 0 0 10px 10px; width: 250px; text-align:left; }
.nl_booklist ul, .side_popup_menu li { list-style: none; outline-style: none; margin: 0; padding: 0; }

.nl_booklist li { cursor: pointer; }
.nl_booklist li > ul { padding-left: 10px; }
.nl_booklist li:hover > ul { }
.nl_booklist li a, .nl_booklist li span { color: #333; font-weight: bold; padding: 2px 5px 2px 21px; display: block; }
.nl_booklist li a:hover, .nl_booklist li span:hover { color: #D54E21; }

.nl_booklist a.c { background: url(images/tree_close.jpg) no-repeat center 6px; display: block; width: 16px; height: 12px; padding: 4px 5px 0 0; margin: 0; float: left; }
.nl_booklist a.e { background: url(images/tree_open.jpg) no-repeat center 6px; display: block; width: 16px; height: 12px; padding: 4px 5px 0 0; margin: 0; float: left; }
.nl_booklist a.n { background: url(images/tree_none.jpg) no-repeat center 6px; display: block; width: 16px; height: 12px; padding: 4px 5px 0 0; margin: 0; float: left; }

.nl_booklist > ul > li > a, .nl_booklist > ul > li > span { color: #820405; text-transform: uppercase; }

.nl_display_audio { margin:0 -7px;}
.nl_audio_header { background:#EEE5BC; padding:5px 5px 5px 20px; border-bottom:1px solid #9D9D9D; }
.nl_audio_header .h_title, .nl_audio_header .h_author, .nl_audio_header .h_present { color:#7E6B05; font-weight: bold; text-transform:uppercase; float:left; }
.nl_audio_header .h_title { width:50%; padding-left:15px; margin-left:-15px; }
.nl_audio_header .h_author { width:25% }
.nl_audio_header .h_present { width:25%; }
.nl_display_audio .nl_items {padding:5px 5px 5px 20px; border-bottom:1px solid #ccc; margin-bottom:0;}
.nl_display_audio .nl_items .nl_title { background:url(images/audioicon.jpg) no-repeat 0 3px; padding-left:15px; margin-left:-15px; width:50%; display:block; float:left; }
.nl_display_audio .nl_items .nl_author { width:25%; display:block; float:left;min-height:1px; }
.nl_display_audio .nl_items .nl_present { width:25%; display:block; float:left;}
.nl_display_audio .nl_items_active { border:0; border-bottom:1px solid #ccc; }

.nl_audio_sort {background:#EEE5BC; padding:2px 5px; }
.nl_audio_sort_type { float:left; }
.nl_audio_sort_alphabet { float:right; padding:3px 0; }
.nl_audio_sort_alphabet a { font-weight:bold; }
.nl_audio_sort_alphabet a.selected { font-weight:bold; color:#990033; }

/* News List Item */
.nc_container { background: #fff; padding: 5px 7px 10px 7px; }

.nc_tools { }
.nc_zoom { padding-bottom: 5px; float: left; }
.nc_zoom_in { background: url(images/zoom_icon.png) -28px 0 no-repeat; margin-right: 5px; border: 0; display: block; float: left; height: 25px; width: 25px; cursor: pointer; }
.nc_zoom_out { background: url(images/zoom_icon.png) no-repeat; border: 0; display: block; float: left; height: 25px; width: 25px; cursor: pointer; }
.nc_nextback { float: right; padding-bottom: 5px; }
.nc_back { background: url(images/nc_back.jpg) no-repeat; display: block; float: left; margin-right: 5px; border: 0; width: 18px; height: 18px; cursor: pointer; }
.nc_next { background: url(images/nc_next.jpg) no-repeat; display: block; float: left; border: 0; width: 18px; height: 18px; cursor: pointer; }

.nc_tools_bottom { }
.nc_tools_bottom .nc_nextback { padding-top: 10px; padding-bottom: 0; }
.nc_print_nav { float: left; padding-top: 10px; }
.nc_pdfprint { background: url(images/icon_pdf.jpg) no-repeat; padding: 0 15px 0 16px; }
.nc_print { background: url(images/icon_print.jpg) no-repeat; padding: 0 15px 0 16px; }
.nc_sendmail { background: url(images/icon_sendmail.jpg) no-repeat 0 3px; padding: 0 15px 0 16px; }

.nc_header { }
.nc_title { color: #0000ff; font-weight: bold; font-size: 14px; }
.nc_datetime { color: #A7A7A7; font-size: 10px; }
.nc_viewed { color: #777; font-size: 10px; }
.nc_author { font-weight:bold; padding-top:3px; }
.nc_author_item { font-weight: bold; color: #777; text-decoration: underline; padding-right: 8px; }
.nc_audiopresent { font-weight:bold; padding-top:3px; }
.nc_audiopresent_items { font-weight: bold; color: #777; padding-right: 8px; }
.nc_tags { background: #efefef; border: 1px solid #dcdcdc; border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; margin-top: 5px; padding: 5px; }
.nc_tags_item { font-weight: bold; color: #990033; padding-right: 8px; }
.nc_tags_item:hover { text-decoration: underline; }

.nc_content { text-align: justify; }
.nc_media { text-align: center; padding: 5px; }
.nc_media .media { margin: 0 auto; border: 1px solid #A8D3FA; }

.nc_content_slideshow { text-align: center; }
.nc_content_slideshow .sld_thumimg { padding: 2px; margin: 5px; border: 1px solid #ccc; cursor: pointer; opacity: 0.8; filter: alpha(opacity=80); height: 50px; }
.nc_content_slideshow .sld_thumimg:hover { opacity: 1; filter: alpha(opacity=100); border: 1px solid #DFC75D; }

/* Comment */
.cm_container { background: #fff; padding: 7px; }
.cm_items { border: 1px solid #ccc; margin-bottom: 5px; padding: 5px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.cm_items_0 { background: #ededed; }
.cm_media { background: url(images/comment.gif) no-repeat; width: 16px; height: 16px; display: inline-block; vertical-align: -4px; }
.cm_head { color: #000; }
.cm_name { color: #931D7B; font-weight: bold; }
.cm_group, .cm_date { font-size: 10px; font-weight: normal; color: #555; }
.cm_date { font-weight: bold; }
.cm_content { text-align: justify; padding-top: 5px; }

.cm_nextback { }
.cm_back { float: left; }
.cm_next { float: right; }

.cm_post_form { background: #fff; padding: 7px; }
.cm_post_content { height: 80px; display: block; width: 98%; }
.cm_post_float, .cm_post_float_3 { float: left; margin-right: 5px; margin-top: 5px; }
.cm_post_float div, .cm_post_float_3 div { font-style: italic; margin-left: 1px; }
.cm_post_float input, .cm_post_float_3 input { width: 90%; }
.cm_post_float_3 { width: 32%; }
.cm_post_submit { float: right; margin-top: -23px; }
.cm_post_captcha { margin-left: 2px; }

/* BB */
.bb_container { background: #fff; border: 1px solid #DFC75D; margin-bottom: 5px; }
.bb_title { background: #E1CA6A url(images/bb_title.jpg) repeat-x; padding: 5px; text-align: center; text-shadow: 1px 1px 1px #FFF; }
.bb_title, .bb_title * { color: #A38603; font-weight: bold; text-transform: uppercase; }
.bb_content { padding: 7px; }

/* Visitor */
.vs_visitor { text-align: center; font-weight: bold; color: #555; }
.vs_visitorcount { font-weight: bold; color: #555; font-size: 20px; text-align: center; padding: 5px; font-family: Georgia; text-shadow: -1px -1px #666, 1px 1px #FFF; }
.vs_online { font-weight: bold; color: #555; text-align: left; }
.vs_online .c_1 { float: left; width: 120px; padding: 3px 10px; }
.vs_online .c_2 { float: left; padding: 3px 0; }

/* Poll */
.poll_container { }
.poll_question { text-align: justify; font-weight: bold; }
.poll_rate { background: #EDE4AB; height: 10px; position: relative; margin-bottom: 5px; }
.poll_text { }
.poll_hr { background: #ccc; height: 2px; margin: 10px 0; }
.poll_text input { margin: 0 5px 0 0; padding: 0; vertical-align: -1px; }
.poll_percent { color: #888; font-size: 10px; }
.poll_rate_process { background: #606060; height: 100%; position: absolute; top: 0; left: 0; }
.poll_bar { text-align: right; padding-top: 5px; }

/* SlideShow */
.hss_current { text-align: center; } .hss_current img { max-width:100%; }
.hss_hidden, .hss_hidden * { display: none !important; }

/* Login Box */
.lgb_container { background: #fff; padding: 5px 7px; margin-bottom: 5px; }
.lgb_login_header { background: url(images/icon_login.png) no-repeat; padding: 35px 10px 40px 85px; color: #357E9E; font-size: 13px; font-weight: bold; float: left; margin: -52px 0 0 30px; }
.lgb_login_border { border: 1px solid #CACED1; margin: 60px 10px 10px 10px; padding: 1px; }
.lgb_login_content { background: url(images/bkg_login.jpg) repeat-x; padding: 60px 50px 40px 50px; }
.lgb_login_content label { display: block; padding: 5px 0; }
.lgb_text_250 { width: 300px; margin-top: 3px; }
.lgb_login_captcha_img { float: left; }
.lgb_login_captcha_img img { border: 1px solid #ccc; }
.lgb_login_captcha { float: left; width: 250px; margin-left: 5px; }
.lgb_submit_nav { padding-top: 10px; } lgb_login_captcha_nav { margin:0 auto; width:400px;}
.lgb_login_captcha_nav { margin: 0 auto; width: 400px; }

/* Register */
.reg_container { background: #fff; padding: 5px 7px; margin-bottom: 5px; }
.reg_submit_nav { text-align: center; padding-top: 5px; }
.reg_error { padding: 3px 0 0 132px; color: #ff0000; font-weight: bold; display: none; clear: both; }
.reg_acceptrule { margin-right: 5px; vertical-align: -1px; }

/* User Information */
.uinfo_fieldset { border: 1px solid #ddd; padding: 0 10px 10px 10px; margin-bottom: 10px; }
.uinfo_fieldset legend { margin-left: 10px; padding: 0 5px; color: #041B81; font-weight: bold; font-size: 12px; font-style: italic; }
.uinfo_label { width: 120px; display: block; float: left; text-align: right; padding: 3px 10px 2px 0; font-weight: bold; color: #333; }
.uinfo_text_200 { width: 60%; }
.uinfo_title { font-size: 16px; color: #041B81; text-align: center; padding-bottom: 10px; font-weight: bold; font-family: Times New Roman; font-style: italic; }
.uinfo_content { padding: 60px 20px 20px 20px; }

/* Contact */
.contact_container { background: #fff; padding: 5px 7px; padding-bottom: 20px; margin-bottom: 5px; }
.contact_container label { display: block; padding: 5px 0; }
.contact_label { width: 140px; display: block; float: left; text-align: right; padding: 3px 10px 2px 0; font-weight: bold; color: #333; }
.contact_text { width: 250px; }
.contact_content { padding-bottom: 10px; }
.contact_map { text-align: center; }

/* Calendar */
.calen_container { background: #fff; padding: 5px 7px; margin-bottom: 5px; padding-bottom: 30px; }

.calen_table { border-collapse: collapse; }
.calen_table th { border-bottom: 2px solid #BEBEBE; border-right: 2px solid #C6C6C6; font-size: 10px; background: #EDE1AD; color: #B14307; font-weight: bold; text-align: center; padding: 5px 2px; }
.calen_table th.calend_th_week { background: #fff; }

.calen_table td { border-bottom: 2px solid #BEBEBE; border-right: 2px solid #C6C6C6; width: 12%; text-align: center; vertical-align: top; font-weight: bold; }
.calen_table td.calen_week { width: 16%; line-height: normal; text-align: right; vertical-align: top; padding:3px; border-bottom: 2px solid #BEBEBE; border-right: 2px solid #C6C6C6; color: #888; font-weight: bold; font-size: 9px; font-family:Tahoma; }
.calen_day { border-bottom: 1px solid #E2E2E2; padding: 1px 3px; }
.calen_day_sep { padding: 1px 3px; }

.calen_startdate, .calen_enddate { color: #C26400; font-size: 10px; line-height: normal; padding-top: 2px; }
.calen_title { padding-top: 5px; color: #333; }
.calen_table hr { border: 0; border-top: 1px solid #BEBEBE; border-bottom-color: #F6F6F6; padding: 0; margin: 8px 0; }
.calen_live { background: #D9E8F8; border: 1px solid #A7CEF5; border-left: 0; border-right: 0; padding: 5px; }
.calen_select { background: #FFF4DC; border: 1px solid #E3C37F; border-left: 0; border-right: 0; padding: 5px; }
.calen_go { background: url("images/btn_Go.jpg") no-repeat 0 3px; border: 0; cursor: pointer; font-size: 0; height: 18px; margin: 1px; vertical-align: 4px; width: 18px; }

/* Link List */
.lnk_container { background: #fff; padding: 5px 7px; margin-bottom: 5px; }
.lnk_category { color: #7E6B05; font-weight: bold; font-size: 12px; padding: 2px 3px; }
.lnk_item { padding: 2px 5px 2px 15px; }
.lnk_col_2_1 { float: left; width: 50%; }
.lnk_col_2_2 { float: right; width: 50%; }

.lnk_col_3_1 { float: left; width: 33%; }
.lnk_col_3_2 { float: left; width: 33%; }
.lnk_col_3_3 { float: right; width: 33%; }

.lnk_col_4_1 { float: left; width: 25%; }
.lnk_col_4_2 { float: left; width: 25%; }
.lnk_col_4_3 { float: left; width: 25%; }
.lnk_col_4_4 { float: right; width: 25%; }

/* Weather */
.weather_nav{}
.weather_nav img{ border:0;}
/* BGSound */
.bg_sound_on { background:url(images/bgsound-on.png) no-repeat; width:32px; height:26px; font-size:0; float:left; margin:-7px 5px 0 -5px; cursor:pointer; }
.bg_sound_off { background:url(images/bgsound-off.png) no-repeat; }

/* Album Video */
.albumvideo_container { width:600px; background:#ccc; border:10px solid #888; border-radius: 6px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; margin:10px auto; }

/* 3D Wall Video */
.slide_3dwall_container { width:700px; background:#ccc; border:10px solid #888; border-radius: 6px; 
                    -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; margin:10px auto; }
                    
/* image-gallery-xml */
.slide_imagegallery_container { width:600px; background:#222; border:10px solid #222; border-radius: 6px; 
                    -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; margin:10px auto; }
                    
/* Image Grid */
.slide_imagegrid_container { width:600px; background:#222; border:10px solid #222; border-radius: 6px; 
                    -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; margin:10px auto; }
                    
/* Photo Album */
.slide_photoalbum_container { width:570px; margin:10px 0; }

.author_list ul { padding:0; list-style-position:inside; }
						.author_list ul li { width:48%; float:left; margin-right:10px; padding:0; }
						.author_list ul li.li_header { float:none; clear:both; width:auto; font-size:18px; list-style:none; font-weight:bold; color:red; text-align:center; padding:10px 0;}